﻿/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Sebastian Schmiedel
Author URI:  https://www.cayou-media.de
Template: Divi
Version:  1.0
*/

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/montserrat-v31-latin-300.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/montserrat-v31-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/montserrat-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/montserrat-v31-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/montserrat-v31-latin-600.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/montserrat-v31-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/montserrat-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/montserrat-v31-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('./fonts/montserrat-v31-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v31-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('./fonts/montserrat-v31-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('./fonts/montserrat-v31-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('./fonts/montserrat-v31-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}




/* =Theme customizations
------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:400;
	font-display: swap;
}

/*Header*/
body .et-fixed-header#main-header {
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
  box-shadow: 0 0 7px rgba(0,0,0,.1) !important;	
}

.et_mobile_menu {
	padding:1%;
}

.et_mobile_menu li a {
	padding: 10px 1%;
}

.et_mobile_menu li li {
	padding-left: 1%;
}

#top-menu li a {
  font-size: 15px;
  font-weight: 600;
}


.nav li ul.sub-menu {
	padding:12px 0;
}

/*Footer*/
#main-footer,
#footer-bottom {
	background-image: linear-gradient(270deg,#16293c 60%,#0e5865 100%) !important;	
}

#footer-widgets {
  padding: 36px 0 24px;
}

.et_pb_gutters3 .footer-widget {
	margin-bottom: 0;
}

.footer-widget .et_pb_widget {
  float: none;
}

.footer-widget img {
	max-height: 160px;
  margin: 0 auto;
}

.footer-widget {
	text-align:center
}

#footer-widgets .footer-widget li::before {
	display:none;
}

.bottom-nav {
  padding: 15px 0;
  width: 100%;
  text-align: center;
}

#footer-info {
  text-align:center;
  width: 100%;
}

/*Teaser*/
.teaser .et_pb_row {
  min-height: 50vh; 
  display: flex; 
  align-items: stretch;
}

.teaser .et_pb_column_0 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.teaser .et_pb_column_1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;  
  align-items: center;        
  padding-bottom: 0;       
}

.teaser .et_pb_column_1 .et_pb_module {
  margin-bottom: 0;
}

.teaser .slider_text {
  align-self: stretch;   
  margin: 0 0 30px 0;          
  padding: 30px 72px 24px 50px;
  background-color: rgba(255,255,255,0.9);
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%); 
}

.teaser .slider_text p, 
.teaser .slider_text p:last-of-type {
  padding: 0 0 4px 0 !important;
  text-align: left;
}

.teaser .et_pb_column_1 p {
  padding: 0 0 0 0 !important;
  text-align: left;
}

.teaser .et_pb_column_1 img {
	margin:0 0 0 24px;
}

@media only screen and (min-width: 1350px) {
  .et_pb_section.teaser {
    padding: 0;
  }
}

@media (max-width: 980px) {
  .teaser .et_pb_row { min-height: 420px; }
  .teaser .slider_text { 
    clip-path: none; 
    margin-bottom: 20px; 
    padding-left: 30px;
    padding-right: 30px;
  }

  .teaser .et_pb_column_1 {
    justify-content: center; 
    padding-bottom: 16px;
  }

  .teaser .right-logos {
    position: relative;
    width: 100%;
    height: auto;
    padding: 16px 0;
  }
}

.teaser .slider_text strong {
	font-size: 22px;
	line-height:30px;
	font-weight:400;
	text-transform:uppercase;
	font-style:normal;
	color:#0E5865;
}

.teaser .slider_text em {
	font-size: 15px;
	font-style:normal;
	line-height:24px;
	font-weight:400;
	color:#000;
}


/*Blurb*/
.et_pb_blurb {
	background-image: linear-gradient(90deg,#0e5865 50%,#16293c 100%) !important;
	border: none;
	padding: 24px;	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;		
}

.et_section_transparent .et_pb_blurb {
	background-color: #fff;
}

.et_pb_blurb .et-pb-icon {
	font-size:36px;
	color:#fff !important;
}

.et_pb_blurb h4.et_pb_module_header {
  text-align: center !important;	
  font-size:17px !important;
  font-weight:600 !important;
	color:#fff !important;
}

.et_pb_blurb h4.et_pb_module_header span {
  text-align: center !important;	
  font-size:17px !important;
  font-weight:600 !important;
	color:#fff !important;
}

.et_pb_blurb p, 
.et_pb_blurb p:last-of-type {
  text-align: center !important;
  font-size:15px;
	color:#fff !important;
}

.et_pb_blurb a {
	color:#fff !important;
}

/*Toogle*/
.et_pb_toggle {
  border: 0;
	-webkit-box-shadow: 0px 2px 18px 0px rgba(102,102,102,0.3);	
	-moz-box-shadow: 0px 2px 18px 0px rgba(102,102,102,0.3);	
	box-shadow: 0px 2px 18px 0px rgba(102,102,102,0.3);	
	border-radius:0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.et_pb_toggle_close {
  background-color: #ffffff;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
  color: #0e5865;
  font-size:19px;
}

.et_pb_toggle_title::before {
  color: #0e5865;
}

.et_pb_toggle_title::before {
  content: "\37";
}

/*Sonstiges*/
.bg_verlauf {
	background-image: linear-gradient(270deg,#16293c 60%,#0e5865 100%) !important;	
}

.box_pd {
	background:rgba(255,255,255,0.9);
	padding:24px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}

.box_pd:hover {
	background:rgba(255,255,255,1);
}

.mfp-bottom-bar {
	display:none;
}

/*Tabellen*/
#et-main-area table {
	margin:24px 0;
	width:100%;
	border:none;
}

#et-main-area th {
	border-bottom: 2px solid #0E5865;
}

#et-main-area table td {
	border-bottom: 1px solid #0E5865;
	border-top:none;
}

#et-main-area table tr:hover {
	cursor:pointer;	
	background-color: #0E5865;	
	color:#fff;
}

/*Schriften*/
p, p:last-of-type {
	padding:0 0 16px 0 !important;	
}

.et_pb_text_align_center p, .et_pb_media_alignment_center p {
	text-align:center;	
}

a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}

a:hover {
	opacity:0.8;
}

.et_pb_bg_layout_dark a {
	color:#fff;
}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
	padding-top: 12px;
}

h1, h2, h3, h4, h5, h6 {
  padding-bottom: 24px;
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight:400;
	width:100%;
}

hr {
  margin-top: 24px;
  margin-bottom: 24px;
  border: 0;
  border-top: 1px solid #16293C;
}

strong, b {
	font-weight:700;
}

small {
	font-size:14px;
}

em {
	font-style:italic;
}

#main-content .et_pb_text_inner ul li {
	margin:0;
	padding:0 0 12px 26px;
	list-style:none;
	position:relative;
	font-weight:400;
}

#main-content .et_pb_text_inner ul li:before {
	color: #16293C;
	font-family: "ETmodules";
	content: "\4e";
	margin: 0 0 0 0;
	font-size:24px;
	font-weight:600;
 	position: absolute;
  top:0;
  left:-12px;
  border:none;
}

/*Form */
div.wpcf7 {
	margin-top:0;
}

div.wpcf7 form {
	padding:0;
}

div.wpcf7 label {
	font-size:11pt;
	color:#474644;
}

div.wpcf7 .wpcf7-form-control {
	max-width: 100%;
}

div.wpcf7 input, 
div.wpcf7 textarea,
div.wpcf7 select {
	background:#fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #DADFE5;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	padding: 12px;
	outline: none;
	width: 100%;
	font-size:15px;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;	
}

span.wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 0;
}

div.wpcf7 span.wpcf7-list-item-label {
  display: inline-block;
  width:auto;
}

div.wpcf7 input[type="radio"] {
  display: inline-block;
  width:auto;
  margin:0 12px 0 6px;
}

div.wpcf7 select {
	/*margin-bottom: 8px;*/
}

div.wpcf7 textarea {
	min-height: 100px;
	height:160px;
}

div.wpcf7 input[type='checkbox'] {
	display:inline;
	width:auto;
	margin: 0 3px 0 0;
}

div.wpcf7 .accept-this .wpcf7-not-valid-tip {
	display:inline;	
}

div.wpcf7 input:focus, 
div.wpcf7 textarea:focus,
div.wpcf7 select:focus {
	border:1px solid #52C316;
	background:#fff;
	color:#4e4e4e;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
	box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
}

div.wpcf7 .et_pb_column {
	margin-bottom: 0;
}

div.wpcf7 button {
	display:block;
	margin: 12px 0 0 0;
	text-align:center;
	color:#fff; 
	background: #0e5865;
	font-size:19px;
	line-height:1.5em;
	font-weight:400;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
	padding:10px 0;
	opacity:1;	
	width:100%;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	-webkit-border-radius: 0;
	-moz-border-radius:0;
	border-radius: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
	text-shadow:none !important;
 	position: relative;
}

div.wpcf7 button:hover {
	background: #0e5865;
	color:#fff;
	opacity:0.8;	
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;			
}	

div.wpcf7 button:after {
	color: #fff;
	font-family: "ETmodules";
	content: "\39";
	margin: 0 0 0 0;
	font-size:30px;
 	position: absolute;
  top:8px;
  right:12px;
	font-weight:400;
}

div.wpcf7 button:hover:after {
	color:#fff;	
}

div.wpcf7-validation-errors {
	border: none;
}

div.wpcf7-response-output {
	border: none;
	margin: 2% 0 4% 0;
	padding: 0;
	color: #C81C44;
	text-align:center;
	border:0!important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
	color:#398f14;
	font-weight:600;
}

span.wpcf7-not-valid-tip {
	color: #C81C44;	
	font-size: 0.9em;
	display: inline;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #474644;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #474644;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #474644;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #474644;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #474644;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #474644;
}

div.wpcf7 form:after
 { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

@media (min-width: 1201px) {
	#top-menu li {
	  padding-right: 36px;
	}
}

@media (max-width: 1200px) {
	#top-menu li {
	  padding-right: 12px;
	}
}

@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation, 
  .et_header_style_split #et-top-navigation {
    padding: 48px 0 12px 0 !important;
  }
  .nav li ul.sub-menu {
  	margin-top: -36px;
  }
  .et-fixed-header #et-top-navigation, 
  .et-fixed-header #et-top-navigation {
    padding: 36px 0 12px 0 !important;
  }
  .et-fixed-header .nav li ul.sub-menu {
  	margin-top: -18px;
  }
}

@media (max-width: 767px) {
  .dsm-content-timeline-items-wrapper.dsm-center .dsm-content-timeline-content-wrapper {
    margin-left: 0 !important;
  }
}

/* ==============================
   DIVI MOBILE OPTIMIERUNG
   ============================== */
@media (max-width: 980px) {
  body {
    font-size: 16px;
    line-height: 1.6;
    hyphens: none;
    word-break: normal;
    overflow-wrap: normal;
  }
  h1 {
    font-size: 20px !important;
    line-height: 1.25;
    hyphens: none;
  }

  h2 {
    font-size: 18px !important;
    line-height: 1.3;
    hyphens: none;
  }
  h3 {
    font-size: 16 !important;
    line-height: 1.35;
    hyphens: none;
  }
  h4, h5, h6 {
    hyphens: none;
  }
}
